/* layout
-------------------------------------------*/
/* line 4, ../../src/sass/_layout.scss */
.col-sm-12 {
  height: 200px;
}

/* line 9, ../../src/sass/_layout.scss */
.col-sm-6,
.col-sm-3 {
  padding: 1em;
}

/* line 13, ../../src/sass/_layout.scss */
.col-sm-3 {
  padding: 5em 1em;
}

/* line 17, ../../src/sass/_layout.scss */
.title {
  width: 300px;
  padding-top: 0;
}

/* line 22, ../../src/sass/_layout.scss */
.triangle {
  width: 38px;
  padding-top: 0;
  padding-bottom: 30px;
}

/* line 28, ../../src/sass/_layout.scss */
.appear {
  display: none;
}

/* line 34, ../../src/sass/_layout.scss */
.banner {
  background-image: url("../img/banner.jpg");
  height: 200px;
}

/* line 39, ../../src/sass/_layout.scss */
.beige {
  background-color: #F4F0E9;
}

/* line 43, ../../src/sass/_layout.scss */
.yellow {
  background-color: #FFF8AF;
}

/* line 47, ../../src/sass/_layout.scss */
img {
  padding: 1em;
}

/* line 51, ../../src/sass/_layout.scss */
iframe {
  width: 100%;
}

/* line 55, ../../src/sass/_layout.scss */
.icons {
  width: 95%;
  max-width: 400px;
  padding-bottom: 25px;
}

/* line 61, ../../src/sass/_layout.scss */
.rule {
  border-bottom: 1px solid #333;
  margin-bottom: 20px;
}

/* line 66, ../../src/sass/_layout.scss */
.rule-top {
  border-top: 1px solid #333;
}

/* line 70, ../../src/sass/_layout.scss */
.items ul {
  list-style: none;
  padding: 0;
}

/* fixed button 'donate'
-------------------------------------------*/
/* line 79, ../../src/sass/_layout.scss */
.donate {
  width: 200px;
  height: 85px;
  background-color: yellow;
  border-radius: 15px;
  position: fixed;
  top: 270px;
  right: -75px;
  z-index: 1;
  -ms-transform: rotate(-90deg);
  /* IE 9 */
  -webkit-transform: rotate(-90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-90deg);
  box-shadow: -5px -5px 20px rgba(88, 88, 88, 0.5);
  background-image: url(../img/fabric2.jpg);
}

/* line 97, ../../src/sass/_layout.scss */
.mail,
.donate a {
  text-decoration: none;
  color: #333;
}

/* line 102, ../../src/sass/_layout.scss */
.mail:hover {
  color: #333;
}

/* navigation
-------------------------------------------*/
/* line 5, ../../src/sass/_navigation.scss */
nav ul li {
  margin-top: 20px;
  list-style: none;
  float: left;
  width: 30%;
  padding: 0;
}

/* line 15, ../../src/sass/_navigation.scss */
.col-sm-6 ul li a,
nav ul li a,
ul li a:hover {
  text-decoration: none;
  color: #333;
}

/* line 20, ../../src/sass/_navigation.scss */
.col-sm-6 ul li {
  list-style: none;
  float: left;
  width: 30%;
  margin-bottom: 20px;
}

/* text
-------------------------------------------*/
/* line 6, ../../src/sass/_text.scss */
body {
  padding: 0;
  margin: 0;
  font-family: 'Lora', serif;
  background-color: #92ace8;
}

/* line 13, ../../src/sass/_text.scss */
h1 {
  text-transform: uppercase;
  font-size: 23px;
  margin-top: 70px;
}

/* line 19, ../../src/sass/_text.scss */
h2 {
  font-size: 18px;
  font-style: italic;
  margin-bottom: 5px;
}

/* line 25, ../../src/sass/_text.scss */
h3 {
  font-style: italic;
  font-size: 25px;
  margin-top: 20px;
}

/* line 31, ../../src/sass/_text.scss */
h4 {
  font-size: 20px;
  margin-bottom: 5px;
}

/* line 36, ../../src/sass/_text.scss */
nav h2 {
  text-align: left;
  font-size: 14px;
}

/* line 41, ../../src/sass/_text.scss */
.right {
  text-align: right;
}

/* Media Queries
--------------------------------------------*/
@media screen and (min-width: 800px) {
  /* line 6, ../../src/sass/_media.scss */
  h3 {
    font-size: 45px;
    margin-top: 100px;
  }

  /* line 11, ../../src/sass/_media.scss */
  h2 {
    font-size: 20px;
  }

  /* line 15, ../../src/sass/_media.scss */
  h1 {
    font-size: 55px;
    margin-top: 120px;
  }

  /* line 20, ../../src/sass/_media.scss */
  .title {
    width: 600px;
  }

  /* line 24, ../../src/sass/_media.scss */
  a:hover + .appear {
    display: block;
  }

  /* line 29, ../../src/sass/_media.scss */
  .banner,
  .col-sm-12 {
    height: 400px;
  }

  /* line 33, ../../src/sass/_media.scss */
  .donate {
    top: 458px;
  }

  /* line 38, ../../src/sass/_media.scss */
  nav h2,
  .right {
    text-align: center;
  }
}
